#import <Foundation/Foundation.h>
#import <AppKit/AppKit.h>

int main(int argc, char **argv)
{
    void *state;
    Class cl;
    
    while((cl = objc_next_class(&state))){
        NSLog(@"%@\n", NSStringFromClass(cl));
    }
}
